
#topnav img {
	padding-top:6px;
}
#topnav .red {
	color:#FF0000;
}
#topnav {
	line-height: 30px;
	width: 980px;
	height: 30px;
	background-image: url(../images/magazine/top_bg.gif);
	float: left;
	border-bottom:1px solid #5A2E07;
}
#topnav .top_left {
	width: 205px;
	*width: 204px;
	padding-left: 10px;
	float: left;
}
#topnav .top_mid {
	text-align: center;
	width: 194px;
	*width: 189px;
	float: left;
}
#topnav .top_mid2 {
	text-align: center;
	width: 56px;
	*width: 45px;
	float: left;
}
#topnav .top_right {
	text-align: right;
	width: 493px;
	*width: 510px;
	height: 30px;
	float: left;
}
#topnav li {
	padding-left: 3px;
	text-align: right;
	float: left;
}
.topbg {
	width: 980px;
	height: 20px;
	background-image: url(../images/magazine/navbg.gif);
	float: left;
	background-repeat: repeat-x;
}
#main {
	width: 980px;
	background-color: #FFFFFF;
	padding-bottom:20px;
	background-image: url(../images/magazine/wood3.gif);
}
.left_bg {
	float: left;
	height: 540px;
	width: 189px;
/*	background-image: url(../images/magazine/left_bg.gif);
	background-repeat: repeat-y;*/
}
.mid_cont {
	float: left;
	height: 510px;
	width: 602px;
	padding-top:20px;
	background-image: url(../images/magazine/bookshelf.jpg);
	background-repeat: no-repeat;
	background-position: 0px 20px;
}
.magazine_more {
	width: 582px;
	height: 35px;
	text-align:right;
	line-height:35px;
	padding-right:20px;
}
.right_bg {
	float: right;
	height: 540px;
	width: 189px;
/*	background-image: url(../images/magazine/right_bg.gif);
	background-repeat: repeat-y;
	background-position: right;*/
}

.white_bg {
	width: 980px;
	height: 20px;
	background-color:#FFFFFF;
	float: left;
}
#footer {
	width: 980px;
}

#magazine_table td {
	padding-left:15px;
}
#magazine_table td a:link, #magazine_table td a:visited {
	text-decoration:none;
}
#magazine_table td a:hover {
	border:2px solid  #FFFFFF;
	float:left;
}
